@charset "utf-8";
/* CSS Document */

.font_tahoma_11
{
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#333
}
.font_tahoma_11_P
{
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#333; line-height:150%; text-align:justify
}
.font_tahoma_11_black
{
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#fff
}
.font_tahoma_11_white
{
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#fff
}
.font_tahoma_14_Book_Antiqua_P
{
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#2c2b2b; line-height:175%; text-align:justify;
}
.font_tahoma_14_Book_Antiqua__white
{
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#fff; 
}
.green-link{font-family:Verdana, Arial, Helvetica, sans-serif;  
font-size:14px; 
color: #38530e; 
font-style:normal; 
text-decoration:none;

}
.green-link:hover{color: #2c2b2b; 
text-decoration:underline;


}
.black-link{
	font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px; 
color: #000; 
font-style:normal; 
text-decoration:none;

}
.black-link:hover{color: #38530e; 
text-decoration:underline;


}
.black-link_12{
	font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px; 
color: #000; 
font-style:normal; 
text-decoration:none;

}
.black-link_12:hover{color: #38530e; 
text-decoration:underline;


}
.font_verdana_12_green
{
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#446514; 
}
.forgot_btn
{
	font-family:Tahoma; font-size:12px;
}

.forgot_btn input#button {
	/*border: 2px solid #06f;
	color: #06f;
	background-color: #6cf;
	font: bold 12px Arial, Helvetica, sans-serif;
	padding: 18px 6px;*/
	width:61px;
	height:20px;
	background:#6E9D29;
	border:none;
	font-family:Tahoma; font-size:12px; color:#fff;
}

#flash
{
	margin-left:20px;
}

#content
{
	margin-left:20px;
	width:960px;
	
}

#left
{
	float:left;
	width:30%;
	
}

#right
{
	width:66%;
	float:right;

}

h3, h4
{
	color:#437d62;
	line-height:10px;
	margin:10px;
}

p
{
	line-height:13px;
	font: 15px Helvetica, sans-serif;
}